#MemberLoginForm_LoginForm fieldset{
	display: none !important;	
}
#MemberLoginForm_LoginForm .Actions{
	display: none !important;	
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bgr.png);
	background-repeat: repeat-x;
	text-align: center;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.logo {
	float: left;
	height: 107px;
	width: 100%;
}
#navmenu {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0f75bc;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	clear: both;
}
#navmenu li{
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	height: 38px;
	line-height: 38px;
}
#navmenu a{
	color: #0f75bc;
	text-decoration: none;
}
#navmenu .current {
	color: #2e3192 !important;
}
#navmenu .section {
	color: #2e3192 !important;
}
#banner {
	height: 376px;
	width: 100%;
}
.footer {
	background-color: #0f75bc;
	height: 56px;
	width: 100%;
	clear: both;
}
.empty {
	clear: both;
}
.fwrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.section {
	float: left;
	width: 33.25%;
}
#flinks {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}
#flinks li{
	float: left;
	margin-right: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fbfbfb;
	margin-top: 17px;
}
#flinks li a{
	color: #fbfbfb;
	text-decoration: none;
}
.copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fbfbfb;
	margin-top: 17px;
	margin-left: 30px;
}
.geeks {
	height: 46px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fbfbfb;
	padding-top: 10px;
	width: 270px;
}
.stext {

}
.cleft {
	width: 520px;
	float: left;
	padding-right: 60px;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 50px;
	min-height: 298px;
}
.cright {
	float: right;
	width: 320px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #0f75bc;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9d9fa2;
	line-height: 23px;
}
.page {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0f75bc;
}
.leftmenu {
	float: left;
	min-height: 575px;
	width: 192px;
	background-color: #0f75bc;
	padding-left: 30px;
	padding-bottom: 30px;
}
.rightpage {
	float: right;
	width: 648px;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 10px;
	background-image: url(../images/dashboard.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.rightpageInternal {
	float: right;
	width: 648px;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 10px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0f75bc;
	margin-top: 25px;
}
.leftmenu h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
#projects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	list-style-position: outside;
	list-style-image: url(../images/icon.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	display: block;
}
#projects li{
	vertical-align: middle;
	height: 28px;
	padding-top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#projects li li{
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	height: 28px;
	padding-top: 7px;
	list-style-type: none;
}
#subproject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 20px !important;
}
#subproject .currentleft {
	background-color: #2e3192;
}
#projects a{
	color: #FFF;
	text-decoration: none;
}
#loginbox {
	background-image: url(../images/loginbox_bgr.jpg);
	background-repeat: no-repeat;
	height: 230px;
	width: 282px;
	margin-top: 55px;
}
#title {
	background-image: url(../images/clientlogin.png);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 38px;
	width: 100%;
	padding-top: 8px;
}
#loginbox span{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fdfdfd;
	display: block;
	margin-left: 20px;
}
#loginbox span a{
	color: #fdfdfd;
	text-decoration: none;
}

#loginbox .inputfield {
	height: 30px;
	width: 238px;
	margin-left: 20px;
	font-size: 16px;
	color: #999;
	display: block;
	margin-bottom: 5px;
}
.memberinf {
	float: right;
	height: 30px;
	width: 289px;
	background-image: url(../images/memberinf.png);
	background-repeat: no-repeat;
	text-align: right;
}
.memberinf span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fdfdfd;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
}
.memberinf span a{
	color: #fdfdfd;
	text-decoration: none;
}
